uuid: e9f0014e-7158-42a3-99c1-f5ff2dc6cd05
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_images
    - media.type.image
    - node.type.event
id: node.event.field_media_images
field_name: field_media_images
entity_type: node
bundle: event
label: Images
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
